.dropbtn {    
    width: 200px;
    background-color: #AFAFAF;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;    
    background-image: url(../img/book.png);    
    background-repeat: no-repeat;
    background-position-y: 5px;
    background-position-x: 150px;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    width: 200px;
    display: none;
    position: absolute;
    background-color: rgba(192,193,193,0.3);
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: #0489B1;
}

.p1{
    font-family: cursive;
    font-size: 70px;                
    color: darkblue;
}
.p2{
    font-family: monospace;
    font-size: 45px;
    font-style: inherit;    
    color: blue;
}

p{
    font-family: monospace;
    font-size: 35px;

}
li , form , input{
    font-size: 25px;
}            


h1{
    font-size: 30px;
    color: white;
}

ul{
    height: 45px;     
}

.f{
    font-size: 40px;
}

body{
    background-image: url(../../resources/img/pf.jpg);
}

table,td{     

    border: 1px solid transparent;               
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 30px;

}

div#div1{   
    background: rgba(2,2,2,0.1);    
}


a#botao{
    width: 100px;
}

div#content{   
    padding-left: 70px;
    margin-top: -80px;
}

div#contato{
    background: rgba(0,0,0,0.5); 
    width: 300px;

}

